Skip to main content
GET
Get one analytic account

Path Parameters

consumer_id
string<uuid>
required
analytic_account_id
string
required
analytic_plan
string
required

Response

Successful Response

id
string
required

Unique id of the analytic account in the accounting system.

Example:

"<this-analytic-account-id>"

active
boolean
required

Flag indicating whether the analytic account is active.

name
string
required

Name or label of the analytic account as it appears in the accounting system.

Example:

"Marketing"

analytic_plan
string
required
Example:

"<accounting-analytic-plan-id>"

code
string | null

Short code for the analytic account. Often used for internal referencing. For some integrations, it may be required to be unique.

Example:

"ANLY-01"